# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-14 04:07+0200\n"
"PO-Revision-Date: 2011-07-29 09:31-0300\n"
"Last-Translator: André Marcelo Alvarenga <andrealvarenga@gmx.net>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: main.cpp:32
msgid "Nepomuk Controller"
msgstr "Controlador do Nepomuk"

#: main.cpp:34
msgid "A small tool to monitor and control Nepomuk file indexing"
msgstr ""
"Uma pequena ferramenta para monitorizar e controlar a indexação de arquivos "
"do Nepomuk"

#: main.cpp:36
msgid "(c) 2008-2011, Sebastian Trüg"
msgstr "(c) 2008-2011, Sebastian Trüg"

#: main.cpp:39
msgid "Sebastian Trüg"
msgstr "Sebastian Trüg"

#: main.cpp:39
msgid "Maintainer"
msgstr "Mantenedor"

#: systray.cpp:46
msgid "Desktop Search File Indexing"
msgstr "Indexação de arquivos do ambiente de trabalho"

#: systray.cpp:51 systray.cpp:52
msgid "Suspend File Indexing"
msgstr "Suspender a indexação de arquivos"

#: systray.cpp:53
msgid "Suspend or resume the file indexer manually"
msgstr "Suspender ou continuar manualmente a indexação de arquivos"

#: systray.cpp:58
msgid "Configure File Indexing"
msgstr "Configurar a indexação de arquivos"

#: systray.cpp:132
msgid "File indexing service not running"
msgstr "O serviço de indexação de arquivos não está em execução"

#: systray.cpp:135
msgid "Search Service"
msgstr "Serviço de pesquisa"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "André Marcelo Alvarenga"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "andrealvarenga@gmx.net"

#~ msgid "Nepomuk File Indexing"
#~ msgstr "Indexação de arquivos do Nepomuk"
